Subject: Re: What's cooking in git.git (Jan 2018, #03; Tue, 23)

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Jan 2018 14:37:50 -0800

Jeff Hostetler <[email-masked]> writes:

> On 1/23/2018 5:39 PM, Junio C Hamano wrote:
>> [Stalled]
>>
>> * jh/status-no-ahead-behind (2018-01-04) 4 commits
>>   - status: support --no-ahead-behind in long format
>>   - status: update short status to respect --no-ahead-behind
>>   - status: add --[no-]ahead-behind to status and commit for V2 format.
>>   - stat_tracking_info: return +1 when branches not equal
>>
>>   Expecting a reroll to finalize the topic.
>
> I sent a V5 (1/9/2018) of this series that removed the config setting.
> It looks like your branch on GH only has the V4 version.

Yes, I was hoping that the long discussion on "can we do better" to
settle before picking up that one, trying to avoid wasting time on
v5 in case v6 came sooner than I had time to grok v5 ;-)

Thanks for pinging.  Will replace.